Subject: RE: Canadian legal entity
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 4 Feb 2002 06:36:02 -0800 (PST)

Working Ya (as Shankman would say).  It appears they will offer guarantees but I am awaiting confirmation.
 -----Original Message-----
From: 	Milnthorp, Rob  
Sent:	Monday, February 04, 2002 8:34 AM
To:	Forster, David
Cc:	Kitchen, Louise
Subject:	RE: Canadian legal entity

Dave, as per previous discussions, I am very concerned with Canada not using UBS AG as the contracting party. Additionally, Lou Eber has confirmed with me a number of times that UBS AG does not guarantee subsiduaries but rather UBS is " good for it". This will not work. 

 -----Original Message-----
From: 	Forster, David  
Sent:	Friday, February 01, 2002 11:20 AM
To:	Taylor, Mark E (Legal); Keohane, Peter; Hedstrom, Peggy
Cc:	Kitchen, Louise; Milnthorp, Rob; Beck, Sally; Zufferli, John
Subject:	Canadian legal entity

The name for the Canadian entity which will enter into both Master Agreements and individual commodity transactions is: "UBS Warburg Energy (Canada) Ltd.", as confirmed by Lou Eber: UBS Chief Legal Counsel.

I am working on chasing down the parental guarantee issue.

Dave